data:
  activityKind:
    description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Виробництво дерев'яної тари
    id: '16.24'
    scheme: КВЕД
  - description: Виробництво інших виробів з деревини; виготовлення виробів з корка,
      соломки та рослинних матеріалів для плетіння
    id: '16.29'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Надання допоміжних послуг у лісовому господарстві
    id: '02.40'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '89600'
    streetAddress: Україна, 89600, Закарпатська обл., місто Мукачеве(п), ВУЛ.ДОСТОЄВСЬКОГО,
      будинок 7, квартира 3
  founders:
  - address:
      countryName: Україна
      postalCode: '89600'
      streetAddress: Україна, 89600, Закарпатська обл., місто Мукачеве(п), ВУЛ.ДОСТОЄВСЬКОГО,
        будинок 7, квартира 3
    first_middle_name: МИХАЙЛО МИХАЙЛОВИЧ
    last_name: ГАНЧЕВ
    name: ГАНЧЕВ МИХАЙЛО МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '20456593'
    legalName: ВИРОБНИЧИЙ КООПЕРАТИВ "ДОРОГА"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: КООПЕРАТИВ "ДОРОГА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 42a067ea708444f89fcf0a8bae9cbe41
  sourceDate: '2022-10-03T14:31:48+00:00'
  sourceRequests:
  - req-597e18d7-1419-4f32-84f8-856232793a49
  version: 2.0.0
